CVE search results

1 – 14 of 14 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2010-4820
medium
gs-esp
CVE-2012-4405
medium
gs-esp
Does not exist
Does not exist
CVE-2010-4054
low
gs-esp
CVE-2009-3743
low
gs-esp
CVE-2010-2055
medium
gs-esp
CVE-2010-1628
medium
gs-esp
CVE-2009-4897
medium
gs-esp
CVE-2010-1869
medium
gs-esp
CVE-2009-4270
low
gs-esp
CVE-2009-0196
medium
gs-esp
CVE-2009-0792
low
gs-esp
CVE-2008-6679
medium
gs-esp
CVE-2007-6725
medium
gs-esp
CVE-2008-0411
medium
gs-esp